## gpe-timesheet 2.8%2bmaemo%2bsvn20090927-1

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(gpe_timesheet_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/gpe-timesheet
pkglibdir = $(libdir)/gpe-timesheet
pkgincludedir = $(includedir)/gpe-timesheet
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
am__append_1 = -DIS_HILDON
am__append_2 = hildon
bin_PROGRAMS = gpe-timesheet$(EXEEXT)
DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/gpe-dist.am \
	$(srcdir)/gpe-timesheet.desktop.in.in $(srcdir)/gpe-tp.am \
	$(top_srcdir)/configure AUTHORS ChangeLog TODO config.guess \
	config.sub depcomp install-sh ltmain.sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES = gpe-timesheet.desktop.in
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(pixmaps_extradir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_gpe_timesheet_OBJECTS = journal.$(OBJEXT) main.$(OBJEXT) \
	sql.$(OBJEXT) ui.$(OBJEXT)
gpe_timesheet_OBJECTS = $(am_gpe_timesheet_OBJECTS)
gpe_timesheet_DEPENDENCIES =
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/journal.Po ./$(DEPDIR)/main.Po \
	./$(DEPDIR)/sql.Po ./$(DEPDIR)/ui.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gpe_timesheet_SOURCES)
DIST_SOURCES = $(gpe_timesheet_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
desktopDATA_INSTALL = $(INSTALL_DATA)
pixmaps_extraDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA) $(pixmaps_extra_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = po hildon
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run aclocal-1.8
ALL_LINGUAS = id pt zh_TW fr ro cs nl ga ru sr sk sv es fi ja vi pt_BR zh_CN tr
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run tar
AR = arm-linux-gnueabi-ar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run automake-1.8
AWK = gawk
CATALOGS =  id.gmo pt.gmo zh_TW.gmo fr.gmo ro.gmo cs.gmo nl.gmo ga.gmo ru.gmo sr.gmo sk.gmo sv.gmo es.gmo fi.gmo ja.gmo vi.gmo pt_BR.gmo zh_CN.gmo tr.gmo
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5 $(am__append_1)
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"gpe-timesheet\" -DPACKAGE_TARNAME=\"gpe-timesheet\" -DPACKAGE_VERSION=\"0.32\" -DPACKAGE_STRING=\"gpe-timesheet\ 0.32\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"gpe-timesheet\" -DVERSION=\"0.32\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DGETTEXT_PACKAGE=\"gpe-timesheet\" -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1 -DHILDON_VER=2
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DEPS_LIBS = -lgpewidget -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -ltododb -lsqlite -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_HILDON = true
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_PACKAGE = gpe-timesheet
GMOFILES =  id.gmo pt.gmo zh_TW.gmo fr.gmo ro.gmo cs.gmo nl.gmo ga.gmo ru.gmo sr.gmo sk.gmo sv.gmo es.gmo fi.gmo ja.gmo vi.gmo pt_BR.gmo zh_CN.gmo tr.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_FALSE = #
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAEMO5_FALSE = #
MAEMO5_TRUE = 
MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
NMEDIT = 
OBJEXT = o
PACKAGE = gpe-timesheet

=== hildon/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# hildon/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gpe-timesheet
pkglibdir = $(libdir)/gpe-timesheet
pkgincludedir = $(includedir)/gpe-timesheet
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = hildon
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/com.nokia.gpe-timesheet.service.in \
	$(srcdir)/gpe-timesheet.desktop.in.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES = com.nokia.gpe-timesheet.service \
	gpe-timesheet.desktop.in
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(iconsdir)" "$(DESTDIR)$(pixmapsdir)" "$(DESTDIR)$(servicedir)"
desktopDATA_INSTALL = $(INSTALL_DATA)
nobase_iconsDATA_INSTALL = $(install_sh_DATA)
pixmapsDATA_INSTALL = $(INSTALL_DATA)
serviceDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA) $(nobase_icons_DATA) $(pixmaps_DATA) \
	$(service_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run aclocal-1.8
ALL_LINGUAS = id pt zh_TW fr ro cs nl ga ru sr sk sv es fi ja vi pt_BR zh_CN tr
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run tar
AR = arm-linux-gnueabi-ar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run automake-1.8
AWK = gawk
CATALOGS =  id.gmo pt.gmo zh_TW.gmo fr.gmo ro.gmo cs.gmo nl.gmo ga.gmo ru.gmo sr.gmo sk.gmo sv.gmo es.gmo fi.gmo ja.gmo vi.gmo pt_BR.gmo zh_CN.gmo tr.gmo
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"gpe-timesheet\" -DPACKAGE_TARNAME=\"gpe-timesheet\" -DPACKAGE_VERSION=\"0.32\" -DPACKAGE_STRING=\"gpe-timesheet\ 0.32\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"gpe-timesheet\" -DVERSION=\"0.32\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DGETTEXT_PACKAGE=\"gpe-timesheet\" -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1 -DHILDON_VER=2
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DEPS_LIBS = -lgpewidget -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -ltododb -lsqlite -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_HILDON = true
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_PACKAGE = gpe-timesheet
GMOFILES =  id.gmo pt.gmo zh_TW.gmo fr.gmo ro.gmo cs.gmo nl.gmo ga.gmo ru.gmo sr.gmo sk.gmo sv.gmo es.gmo fi.gmo ja.gmo vi.gmo pt_BR.gmo zh_CN.gmo tr.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_FALSE = #
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAEMO5_FALSE = #
MAEMO5_TRUE = 
MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
NMEDIT = 
OBJEXT = o
PACKAGE = gpe-timesheet
PACKAGE_BUGREPORT = gpe-list@linuxtogo.org
PACKAGE_NAME = gpe-timesheet
PACKAGE_STRING = gpe-timesheet 0.32
PACKAGE_TARNAME = gpe-timesheet
PACKAGE_VERSION = 0.32
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  id.po pt.po zh_TW.po fr.po ro.po cs.po nl.po ga.po ru.po sr.po sk.po sv.po es.po fi.po ja.po vi.po pt_BR.po zh_CN.po tr.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = arm-linux-gnueabi-ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VERSION = 5.0-beta
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gpetimesheet_localedir = ${prefix}/${DATADIRNAME}/locale
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = gpe-timesheet
PACKAGE = gpe-timesheet
VERSION = 5.0-beta

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/install-sh
# Automake >= 1.8 provides mkdir -p -- ..
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = id pt zh_TW fr ro cs nl ga ru sr sk sv es fi ja vi pt_BR zh_CN tr

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep ^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep ^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../gpe-timesheet.desktop.in \
	../ui.c \
	../main.c \
	../sql.c \
	../journal.c \
	../hildon/gpe-timesheet.desktop.in

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
gpe-timesheet (2.8+maemo+svn20090927-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+gpe@cobb.uk.net>  Sun, 27 Sep 2009 13:40:59 +0100

## gpe-timesheet 2.8%2bmaemo%2bsvn20091005-1

=== Makefile ===
--- 
+++ 
@@ -100,15 +100,15 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run aclocal-1.8
 ALL_LINGUAS = id pt zh_TW fr ro cs nl ga ru sr sk sv es fi ja vi pt_BR zh_CN tr
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run automake-1.8
 AWK = gawk
 CATALOGS =  id.gmo pt.gmo zh_TW.gmo fr.gmo ro.gmo cs.gmo nl.gmo ga.gmo ru.gmo sr.gmo sk.gmo sv.gmo es.gmo fi.gmo ja.gmo vi.gmo pt_BR.gmo zh_CN.gmo tr.gmo
 CATOBJEXT = .gmo
@@ -182,7 +182,7 @@
 LTLIBOBJS = 
 MAEMO5_FALSE = #
 MAEMO5_TRUE = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c

=== hildon/Makefile ===
--- 
+++ 
@@ -56,15 +56,15 @@
 DATA = $(desktop_DATA) $(nobase_icons_DATA) $(pixmaps_DATA) \
 	$(service_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run aclocal-1.8
 ALL_LINGUAS = id pt zh_TW fr ro cs nl ga ru sr sk sv es fi ja vi pt_BR zh_CN tr
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run automake-1.8
 AWK = gawk
 CATALOGS =  id.gmo pt.gmo zh_TW.gmo fr.gmo ro.gmo cs.gmo nl.gmo ga.gmo ru.gmo sr.gmo sk.gmo sv.gmo es.gmo fi.gmo ja.gmo vi.gmo pt_BR.gmo zh_CN.gmo tr.gmo
 CATOBJEXT = .gmo
@@ -138,7 +138,7 @@
 LTLIBOBJS = 
 MAEMO5_FALSE = #
 MAEMO5_TRUE = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -195,7 +195,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/install-sh
+install_sh = /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== po/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/install-sh
+install_sh = /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/install-sh
 # Automake >= 1.8 provides mkdir -p -- ..
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d

=== debian/changelog ===
gpe-timesheet (2.8+maemo+svn20091005-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+gpe@cobb.uk.net>  Mon,  5 Oct 2009 08:18:49 +0100

=== debian/control ===
Source: gpe-timesheet
Xsbc-Bugtracker: http://bugs.linuxtogo.org/enter_bug.cgi
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/office
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 5), libtododb-dev, libgpewidget-dev, intltool,
  libhildon1-dev, libhildonfm2-dev, libosso-dev, maemo-optify
Standards-Version: 3.6.1

Package: gpe-timesheet
XB-Maemo-Display-Name: GPE Timesheet
XB-Maemo-Upgrade-Description: Updated beta of GPE PIM suite time tracker
  Changes include:
  - Translation updates
  - Change name to GPE Timesheet and update menu items and icons
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
  AP+gvaeTAAAACXBIWXMAAAsSAAALEgHS3X78AAAAB3RJTUUH0gYPDigMGnQ9
  +QAADOhJREFUeJzVmmtwVOd5x3/nsnv2rrt2JXERImKxsLgYTIyZZjAYJ8Ex
  acbThHamTDudOJ1pJv3QadJ8iP3B6bSOP9jF1NPmNpR+cJM2bV2C3TG2saE2
  GBMYAxYpRgKExOqyWmlXezl7bm8/7O7R7kriksqd6TNzZnXO7nmf///9P+/z
  POc9gv/nJn1K44glGveeHd/LPXL578pn5booH07VZ+X6ktu9ElDKR8Tv969s
  b2/viUQincFgsNdxnEYhxI1sNjuUTCZHUqnUoG3b44BVPmzmyCyZ3S0BWdM0
  rbEhsrytreWp7ds27fzCo5tb16zu8mmaphlGIVAs5FSPahcc29QT41P6f759
  MffP//7e65nM7OvZnH7BcZw0UFxqInciIAFad3d397r7un9/XV/vN/9g345I
  a5OGYRrohRyWWcC2TCRJoGk+VAX8PhlVlZhOm/z81Q+sN9+9eOz8hWsvpaZn
  PwKmAYO5EPvUCEher1eLx+Nf2L3zoT/ds3vjtrU9jVohnyVXVDFFAMXbhi/Q
  jNcXRpIkJGEhS0U8UgHsKRR7ElUucONmin89evbCcweO/INlWa8Bt4ACJTUW
  I3FX5BYjIAFqfE3v3j/++u/+9aO/1fuZsDbNrB6kSCceXyvBcBPhcBiv14ss
  ywghkCQJIQRCCGzLwihMIoxbeKxB8gWdl396jL879CaZWX0xPIHyp1MmdzuC
  ixKQAM/y5ct3fefPvvHy3t093Xp2lKzdheRbTUtrB6FQCE3T8Hg8yLKMJEk4
  joMQJV9CCBzHwTAMdD2PXUwi5c9h6wn+5ZfnGZ2J8dtf+SpNTU3Ytk0qlcKy
  LHbt2gWwitJayZcP63Yk1AWuyRs3btyw76tf/v7ju3q6czPX0dX70SKr6Ojs
  wu/3u8Aty8I0TVRVpVgsous6qqoSDocRQqCqauk7j4ahhpDFCb72pQLPvXyc
  H/0wxfoNm1AUBV3X8fl8Ff+rgByQLAOvkFjQlPrZj0QirU9+5Yvf2vv5/i+q
  5jUlK3oJtfQRjXUQDAZd8ADFYhHHcVAUBU3T0HUdRVHwer1IUklcWZZRFAWB
  giM3ojgzPNAX4u13LzKRMrAsi2w2yzPPPAOwHwgCHkrhUyirUVFAorbmzFNA
  3rp1a//9a1f8TqN/2pvKNBCO3UdbW5RQKISq1v7ccRxs23ZDKJ/PE4vFANxw
  kiTJJYhow2EjDVKWfXt7+au/v8LKlSsJBCqhz+HFZrps1WvEApxqRFI0GvV/
  ZlXs61s3xqKzs7eQg9uJxroIBALzwAPYto2u65imSSaTIZvNIknSPBKuEqoH
  4e8Ge4L7106xa1sar6axbNkyAH7wzX00trQSaWzCq2nIkowkweX/vsJfvHAI
  oIOSMjqlMCvI1QRCoUDzmt4VexoCBrPFBlrbl7sxv5A5joOu6+RyOdra2ujr
  65sHvpKVJEkqh5UM/jWEwg2s7QkwcvMalmVx+PBhvn3wn5gaGyU1NkIqMcLU
  2DDJxE1y2dmKyx6gG4hSCrWaaZVty9y49YHV4Ww2hRbqJRgK4/F43HiuN4/H
  w/T0NIZhoGkaXq+3Rql6EoqiYJomQmlG9sZY0Xkd+fwYg4OD+Hw+nn32Wb77
  ve+59509e5aPjvyk2mVHefYB0oBc8SYBciAQ2LCsI0RqMkm4JYam+dwFu5Bp
  mobP5+Pjjz9GCEEoFEJRlHngKyZJErIsl9aNtoJlXddITbzH3/7wF+5vLl++
  zLVr11yyjiOqx6ikKg+lBCTVKNDY2Bj3yRkEPny+BmRZZnh4GMMwaGtro6Gh
  oUYNRVGIRCKMj49TKBTo7u6uyVJCCMbHx3nllVd44403OHLkiJtyVU87oVCY
  TRv6eOiRP2Tbtm00NTWhaZpbW+bGmcNIbQdM9fTKpmksF04BJA+Kp0R2amoK
  XddJJBLYtu2GQyWu29raaGlp4a233iKRSGAYRo1K0WiUJ598skYFy7KQPREU
  1Uc6kyafz2PbdgmELNccIOrLWE08y1UXpUwmE8ExkGQVWVaQZZn29nYSiYQL
  uNqEEMiyTCAQ4PLly5w4cYJsNuuCqZht24TDYaamptyUK8kqkiSTzc5SKBQY
  GBjg+vXrLsmKAkKAuE03UZOFTNMYEcLCsW0c23KdV7JMda9TictMJsOpU6fc
  qlsoFHCcuW756tWrHDp0iEQiQSgUmnMmbIRwaGluwbZtotEoxWLRBV85Sr4W
  xV9DQORzuWGjWEChgGmUZO3o6OCJJ56gubl5HvihoSEOHjzIyZMneeqpp9iy
  ZQuBQMBt7gBWr17N008/zTvvvIOmaTiOU/6+gGWZqKoX0zRJJpO0t7e78T9H
  AG7Xz1UICMApGsXh0UQSr2pQ1NMYhuE2afXghRAcPnyYDz74gBUrVtDa2ko0
  GiUcDtcs4nqr9E6SlWZ2dhbVGyQej9Pf3080Gl2AwN0r4Ni28/G77w+iKTkc
  M4Npmti2jW3bC3abo6OjFAoF+vv76erqIhKJuHWgHnyFvGEYqKqCMMcYHhln
  fMokHC7VG0VR3NivVmChiVhQgXzeuPTu6aGEhAHmCLlcuibzVAMTQqDrOnv3
  7mX79u00NzejaZo7a/XAASzLwnEcPGSx9AmGbkwynrKZnZ1102+9AnAPCli2
  MzORzP7ozPmbGc0ZxshNkMvlXCUqi7MC6MUXX2Tnzp0cPXqUEydOlLrORcBX
  mj1FBkWMM50c4cyFabq6lpNMJrl165abpWprQGWT4y4IAPr5S7fePHF66Eou
  m0YtXiCfnSafz5erouOGkiRJBINBRkdHGRgY4MaNGzUD16tWGsMg4M3i5K/y
  4blPSKR8xGIxdu/eTbFYdENobva56xCiTNMCPjn+/uC/DVwZn7IKw1jZAbKz
  pWJTLBZrQkpRFFKpFPF4nNnZWc6cObPgYs/n8+RyOSJhFYrXmEhc5eevDbJ7
  9242bdpEKBRi8+bNdHR0LJhGb2f1jY4NpH99dfLon3//tWNjEzM6hUsU0xeZ
  mZ4kk8nMC6n169cjhODDDz9k3bp1Lmgo1ZDSPVmaGnyo5iDT45f47l/+B929
  W+np6aGpqQm/31/KTHXg3UJ2Gw71T2QVy2ZzxshHA7din9u6bEXEn/GYehbd
  1LAdxQ0nIQQtLS089thj7N+/H1VVcRwHy7LQdZ18Po8kOTSGBIpxhcSNM7z8
  4zfwhO+jd81a4vE4zc3NDA0N0dnZOY9AJpNh8Nx7pLMFTl28AvDLcpRkKW3P
  ZBciUFk1M1PT+bFPrk+1r+yKdPZ0Ol6cDJYtEJJGQS+pYFkWxWLRPQzDwDAM
  hHDwey38ahqRu8jw4Fl+8NLrzBTbWRNfRzweZ2ZmhlWrVjE5OYmqqoRCoZos
  NEcgf08EKiRsxxFTN0ZmRn89OKnIshTbtDYcDKgpCTOBY87g2AKQkWUVRVGQ
  JQuvauDz6PgYRzauYqYvcPr0Kf7mJ6do7thCb2+cvr4+4vE4q1evZmBggM2b
  NzM2Nsbw8HCNEplMhqu/+i8yucUVWGhXAkoZyQQywJmLl8euP3frnVP/+Itz
  X/vOn+x4YNP9nVo4NOFRzauSXQTTAQMZvz8E/jAF0yCTTjF04xY/e/USab2R
  R3b9Hj09PbS2ttLS0kIoFMLr9bJlyxYkSaK3t3deBqruvRazxQhUSBhlEsZ0
  uvDqdLrwq/3f+tnnVnQ1bvzy5/vWbejrbHcc0enzeZAl0PwBLBOSaYNzF5PM
  5P189rOPE4/HaWlpoamptBkWCATcDbF6wPMJVALi3glU7jSrFCkC48OjM2+/
  9NP3VwLLgAOPP7INI5/jwV1fAuD48eMEAgH8fpWHH36YcDhMsVh0q3X1Q8/g
  4KA7+/Uk7rUXuh0Juww+Q2nD6RpwGjgC8OjDW3iofw379u1jz549dHZ28vzz
  zxMOh+nq6nJb8ZMnT+LxeEgmkzUgz549Ow/43fZCd1KgmkTlZYXF3LaGAtDa
  1AB6hpUrVzI9PU0wGOTAgQP4fD4aGhpQFAXbtnnwwQcZGBhgfHycyclJUqkU
  O3bsYGJigmPHjtHW1kZXVxexWKyqnbi9AndLoJ5MZeNVAvB6PHhVlWAwiGVZ
  vPDCC1WPhKWw6O/vR5IkotEo69evr4n1WCzmVuHK7++2Ev8mBOrJIMuSuwNX
  2ZVYaEH+Judi3iPx0hIosaiK0/8t4HkE7uB7iQjMxenw8PCSkbhy5codfS+p
  Age//UdVXShUFuD8h6E7XLsH30tCYOjmKDOTyRol5j4rcEQNqcp39Wt0IfCf
  3Ews6nspXnT/n73UBr5B6Z3BGDAIjC2FAjKlPct2SjvH7eXzmhcRS2QOpRpk
  UH5/tiQhVDXwTPncy9KDh5LaRtmPDjhL5UQB/JT27H3l80+LQM0LjqX8Zw+Z
  UlJwd44/JatuaZZMgYrVj7fU44v6v/8HCs3KusUurZwAAAAASUVORK5CYII=
  ====
Architecture: any
Depends: gpe-icons, ${shlibs:Depends}, ${misc:Depends}
Description: GPE PIM suite time recording application
  Records time against tasks and sub-tasks.
  Packaged with MUD
